Subject: [Sigtran] (no subject)

From: "Bep Verberk"<[email-masked]>
Date: Fri, 24 May 2002 09:36:23 -0400

I agree with Tolga. There is no reason why communication
between to ASPs via an SG should not be permitted. In my mind the
SG acts as a MTP3 proxy for the IP located ASPs. In this case
it is "proxying" for both ASP1 and ASP2. From ASP1's point of view
it should not care if ASP2 is a traditional ss7 destination connected
to the SG on the ss7 side, or an IP destination.

However, I think direct AS1 to AS2 communication as Javier has shown
it is also valid.

Bep

> -----Original Message-----
> From: Javier Pastor-Balbas (ECE)
> [mailto:[email-masked]]
> Sent: Friday, May 24, 2002 9:07 AM
> To: 'Tolga Asveren'; [email-masked]
> Subject: RE: [Sigtran] m3ua IG : SSNM
> 
> 
> Hi Tolga, 
> 
> In the scenario you have depicted, there is no communication 
> between AS1 and AS2. Communication between ASP and SGP, from 
> the RFC'spoint of view, will be done towards the SS7 network. 
> Communication between AS1 and AS2, from the RFC's point of 
> view, will be done using IPSP communication.
> 
> If you desire direct communication between AS1 and AS2 you 
> should also allow that your process works using the IPSP 
> communication like in the following figure:
> 
> 
> 
> 
>   AS1: DPC=1-1-1        AS2: DPC=2-2-2
>   +-------+            +-------+
>   |IPSP1  |============|IPSP2  |
>   |ASP1   |            | ASP2  |
>   +---+---+            +---+---+
>       |                    |
>       |                    |
>       |                    |
>       |                    |
>       |                    |
>       |                    |
>       |     +-------+      |
>       |     |SGP1   |      |
>       +-----+       +------+
>             +-------+
>             AS1: 1-1-1
>             AS2: 2-2-2
> 
> 
> The SG was conceived as a GATEWAY between SS7 and IP, but not 
> between IP nodes. 
> 
> 
> Cheers // Javier.
> 
> 
> > -----Original Message-----
> > From: Tolga Asveren [mailto:[email-masked]]
> > Sent: Friday, May 24, 2002 3:10 PM
> > To: [email-masked]
> > Subject: RE: [Sigtran] m3ua IG : SSNM
> > 
> > 
> > Javier,
> > 
> > I disagree with this. Because I very well remember that there was a
> > consensus during initial IPSP discussions that such a 
> > configuration is a
> > valid one:
> > 
> > 
> >  AS1: DPC=1-1-1        AS2: DPC=2-2-2
> >  +-------+            +-------+
> >  |ASP1   |            |ASP2   |
> >  |       |            |       |
> >  +---+---+            +---+---+
> >      |                    |
> >      |                    |
> >      |                    |
> >      |                    |
> >      |                    |
> >      |                    |
> >      |     +-------+      |
> >      |     |SGP1   |      |
> >      +-----+       +------+
> >            +-------+
> >            AS1: 1-1-1
> >            AS2: 2-2-2
> > 
> > If SSNM is not generated for SPMCs, then this can't work 
> > properly. And is
> > there any reason, why this configuration shouldn't be supported?
> > 
> >    Tolga
> > 

Bep